Jump to content

Clefs not exported with music-xml


Recommended Posts

Hi,

it seems that the automatically created clefs e.g. from ps are not exported with music-xml. When I open these files in Sibelius the clefs are gone.

Any suggestions how to solve or work around this?

Achim

Link to post
Share on other sites
40 minutes ago, Stephane Boussuge said:

You need to set :flexible-clef  to nil in ps, after it will work.

 

 

SB.

 

I actually would like to HAVE them exported - not to get rid of them ...

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Similar Topics

    • By opmo
      The *last-score* to Dorico:
      (defun last-score-to-dorico ()   (compile-score *last-score* :output :musicxml :file "temp-last-score")   (musicxml-to-editor "temp-last-score" :application "dorico"))  
    • By TomTolleson
      Hello,
       
      I'm a new user and wondering if there is a recommended method to input and convert a score to OpusModus.
       
      I have a score I've written in 4 parts each part represented in its own file in both MusicXML and MIDI. My goal is to import (either the MIDI or MusicXML) and convert these to OMN so that I can modify them using functions.
       
      I have been able to import them but I'm having difficulty converting them to OMN and I haven't been able to find this specific use case in any of the documentation.
       
      Any best practice or advice is appreciated.
       
      Regards,

      Tom
    • By hujairi
      Hello,
       
      I'm currently trying to get the musicxml-to-editor function to work but I'm not entirely sure how to get the correct bundle-identifier. I'm currently using Finale 2014.5. Whenever I just try "Finale", I get an error message. I also get an error message when I try "Finale 2014.5" or "Finale 20145".
       
      Thanks.
×
×
  • Create New...